package com.platform.test;

import com.platform.utils.Configs;
import com.platform.utils.FileOperateHelper;

public class TestWriteFile {
	
	public static void main(String[] args) {
		FileOperateHelper
		.fileWrite(
				Configs.EXTRACT_LOG_LOCALTION +"\\test.log",
				"Hello! \r\n");
		System.out.println("Hello!");
	}

}
